1
0 6
0 16 8
0 12 4
147
135
106
104
1 12 5
148
142
114
109
102
2 12 3
120
103
101
3 16 5
186
183
178
160
163
4 10 6
98
85
89
79
55
58
5 11 4
44
26
21
10
6 11 2
30
7
7 16 4
187
170
174
153
1 14 8
8 10 5
96
95
91
87
68
9 10 2
66
64
10 11 3
47
19
5
11 10 4
93
86
76
62
12 19 5
247
243
241
224
212
13 11 5
46
25
23
14
11
14 10 2
84
70
15 19 3
232
234
219
2 13 8
16 11 2
16
3
17 16 6
199
188
182
172
157
154
18 11 2
37
8
19 10 1
73
20 12 4
125
117
116
115
21 16 2
169
162
22 12 4
144
136
112
108
23 12 2
129
111
3 19 6
24 11 10
48
45
41
38
33
32
24
18
13
0
25 19 4
246
235
227
223
26 19 7
245
238
239
231
233
209
204
27 16 8
195
194
190
173
165
158
151
152
28 19 3
249
205
201
29 16 2
193
159
4 19 7
30 11 4
49
43
22
6
31 11 7
40
35
20
15
17
4
2
32 12 5
145
140
127
110
100
33 16 6
198
197
171
166
167
150
34 19 5
248
242
216
210
208
35 19 8
240
244
225
218
214
203
200
202
36 12 5
138
130
126
123
119
5 19 9
37 11 3
36
12
9
38 11 3
29
28
1
39 12 8
146
149
141
143
133
132
124
118
40 10 7
99
83
75
72
71
74
59
41 16 7
196
192
180
179
177
164
156
42 10 7
97
82
77
69
65
53
54
43 10 1
52
44 10 7
92
90
88
80
67
60
57
45 10 3
81
63
50
